@font-face {
    font-family: 'spoilerregular';
    src: url('../fonts/spoiler/spoiler-webfont.eot');
    src: url('../fonts/spoiler/spoiler-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/spoiler/spoiler-webfont.woff2') format('woff2'),
    url('../fonts/spoiler/spoiler-webfont.woff') format('woff'),
    url('../fonts/spoiler/spoiler-webfont.svg#spoilerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'spoilerblackregular';
    src: url('../fonts/spoiler/spoiler-black-webfont.eot');
    src: url('../fonts/spoiler/spoiler-black-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/spoiler/spoiler-black-webfont.woff2') format('woff2'),
    url('../fonts/spoiler/spoiler-black-webfont.woff') format('woff'),
    url('../fonts/spoiler/spoiler-black-webfont.svg#spoilerblackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'spoilerbold';
    src: url('../fonts/spoiler/spoiler-bold-webfont.eot');
    src: url('../fonts/spoiler/spoiler-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/spoiler/spoiler-bold-webfont.woff2') format('woff2'),
    url('../fonts/spoiler/spoiler-bold-webfont.woff') format('woff'),
    url('../fonts/spoiler/spoiler-bold-webfont.svg#spoilerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'spoilerlightregular';
    src: url('../fonts/spoiler/spoiler-light-webfont.eot');
    src: url('../fonts/spoiler/spoiler-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/spoiler/spoiler-light-webfont.woff2') format('woff2'),
    url('../fonts/spoiler/spoiler-light-webfont.woff') format('woff'),
    url('../fonts/spoiler/spoiler-light-webfont.svg#spoilerlightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}